@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800&subset=latin,latin-ext,cyrillic,cyrillic-ext);

/* GLOBAL */

body, html {
	margin:0;
	padding:0;
	background:url(data:image/png;base64,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) !important;
	background-color: #f1f1f1;
	color:#353535;
	font-size:1em;
	font-family: 'Open Sans', sans-serif;	font-smoothing:antialiased;
	font-smooth:always;
}

img {
	border: 0px;
}

a {
	color:#e23334;
	text-decoration:none;
	cursor:pointer;
}

a:hover {
	color:#666;
	text-decoration:none;
}

h1{
	font-weight: 300;
	font-size: 2.8em;
	line-height:1.3em;
	margin:0;
	padding:0;
}
h2{
	font-weight: 700;
	font-size: 1.4em;
	line-height:1.3em;
	margin:0;
	padding:0;
}
h3{

}
h4{
	font-weight: 400;
	font-size: 1em;
	line-height:1.35em;
	margin:0;
	padding:0;
}
p {
	font-weight: 400;
	font-size: 0.95em;
	line-height:1.55em;
	margin:0 0 14px 0;
	padding:0;
}

/* STRUCTURE */

.page {
	margin: auto;
	width: 100%;
	color: #353535;
	text-indent: 0px;
	font-weight: 400;
	font-size: 1em;
}

#header {
	width: 100%;
	height: 85px;
	background-color:#333;
	margin: 0px;
	padding:0;
}

#logo{
	float:left;
	width:150px;
	height:85px;
	margin:0;
	padding:0;
}

#mainmenu{
	float:right;
	height:80px;
}

#mainmenu > ul {
	float: right;
	margin: 32px 0px 0px 0px;
	padding:0;
	font-weight: 400;
	font-size: 0.8em;
	text-transform:uppercase;
	text-shadow: none;
}
	
#mainmenu > ul > li {
	display: inline;
	margin-left: 4px;
	padding: 5px 6px 5px 6px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color: #C1C1C1 !important;
	list-style: none;
	cursor: pointer;
	transition: all 0.1s ease-out;
}
		
#mainmenu > ul > li:hover {
	background: #555555;
	color: #fff !important;	
}
#mainmenu  > ul > li:hover > a {
	color: #fff !important;
}
#mainmenu  > ul > li > a {
	color: #999999 !important;
}
#mainmenu > ul > li > a:hover {
	color: #eee !important;
}
#mainmenu  > ul > li:active {
	background: #4f5663;
}
#mainmenu > ul > li > a.selected {
	color: #fff !important;	
}

#socialmedia{
	float:right;
	width:160px;
	height:80px;
	text-shadow: none;
}
#socialmedia > ul {
	float: left;
	margin: 26px 0px 0px 0px;
	padding:0;
}
#socialmedia > ul > li {
	display: inline;
	margin:0;
	padding:0 2px 0 2px;
	list-style: none;
	cursor: pointer;
}
#socialmedia  > ul > li > a {
	opacity:0.5;
	filter:alpha(opacity=50);
}
#socialmedia > ul > li > a:hover {
	opacity:1;
	filter:alpha(opacity=100);
}



#pays {
	float:right;
	text-shadow: none;
	font-weight: 400;
	font-size: 0.8em;
	text-transform:uppercase;
	position:relative;
	z-index:999;
	margin-top:27px;
	width:100px;
}
.mainlevel {
	padding: 5px 8px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color: #eee !important;
	background:#555;
	display:block;
	width:84px;
}
#pays ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#pays li {
}
#pays li a {
  text-decoration: none;
}
#pays > ul > li > a {
  color: #aaa;
}
#pays ul ul a {
  color: #aaa;
}
#pays li > a:hover,
#pays ul li:hover > a {
  color: #eee;
  text-decoration: none;
}
#pays li ul {
  display: none;
  height: auto;
  position: absolute;
  width: 100px;
  z-index: 200;
  margin-top:-3px;
  /*top:1em;
  /*left:0;*/

}
#pays li:hover ul {
  display: block;
}
#pays li li {
  display: block;
  background:#555;
  float: none;
  width: 100px;
}
#pays li:hover li a {
  background: none;
}
#pays li ul a {
  display: block;
  text-align: left;
  padding:1px 0 1px 8px;
}
#pays li ul a:hover,
#pays li ul li:hover > a {
  color: #eee;
  text-decoration: none;
}




#language{
	float:right;
	text-align:right;
	width:42px;
	position:relative;
	margin-top:28px;
	padding:1px 0 0 0;
}
#language a{
	font-weight: 400;
	font-size: 0.8em;
	text-shadow: none;
	color:#fff;
}
#language a:hover{
	color:#e23334;
}



.content{
	clear:both;
	margin:0;
	padding:0;
}
.about{
	margin:0;
	padding:0;
}

#top {
	width: 100%;
	height: 455px;
	color: #fff;
	margin: 0px;
	padding:0;
}
#top h1, #top h2, #top h3, #top h4, #top p{
	text-shadow: none;
}
#top.top1{
	background: url('/uploads/top1.jpg') no-repeat top center;
}
#top.top2{
	background: url('/uploads/top2.jpg') no-repeat top center;
}
#top.top3{
	background: url('/uploads/top3.jpg') no-repeat top center;
}
#top.top4{
	background: url('/uploads/top4.jpg') no-repeat top center;
}
#top.top5{
	background: url('/uploads/top5.jpg') no-repeat top center;
}

#top > #slider {
		position: relative;
		margin: auto;
		width: 980px;
		height: 400px;
}
	
.container980{
	width:980px;
	margin:0 auto;
	padding:0;
	text-shadow: 0px 1px 0px #fff;
}

#accueil {
	margin:20px 0 10px 0;
}
#accueil > .fourcol {
	float:left;
	width:25%;
	text-align:center;
	margin:26px 0;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    transition:background-color 0.2s;
	-moz-transition:background-color 0.2s;
	-webkit-transition:background-color 0.2s;
	-o-transition:background-color 0.2s;
}
#accueil > .fourcol:hover{
   background-color:#ffffff;
}
#accueil > .fourcol h2{
	padding:0 30px;
}
#accueil > .fourcol h4{
	padding:5px 30px 12px 30px;
}
#accueil > .fourcol img{
	padding:5px 0 0 0;
}
#accueil > .fourcol a{
	color:#333;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
#accueil a:hover{
	color:#666;
}

#trust{
	clear:both;
	width:100%;
	height:216px;
	background-color:#fff;
	overflow:hidden;
}
#trust h1{
	text-align:center;
	margin: 10px 0 0 0;
}

#radio{
	width:48%;
	float:left;
	margin:50px 0 0 0;
}

iframe {
   overflow: hidden;
}

#joinus{
	width:48%;
	float:right;
	margin:42px 0 0 0;
}
#joinus h2, #joinus h4{
	margin: 0 0 12px 0;
}
.bigbutton{
	margin-top:24px;
	padding: 22px 0 28px 0;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	color: #eee !important;
	background-color:#333;
	width:100%;
	text-align:center;
	font-weight:600;
	font-size:1.8em;
	line-height:1em;
}
.bigbutton:hover {
	background:#e23334;
}
.bigbutton a{
	text-shadow: 0px 1px 0px #666;
	color:#eee;
}
.bigbutton a:hover{
	text-shadow: 0px 1px 0px #666;
	color:#fff;
}

/* ----- ABOUT ----- */

.about h1{
	margin:0 0 20px 0;
}

.about h4{
	font-weight: 700;
	font-size: 0.95em;
	line-height:1.4em;
	margin:0 0 18px 0;
}

.about ul{
	margin: 0;
	padding:0 0 20px 18px;
}

.about ul li{
	font-size: 0.95em;
	line-height:1.4em;
}

#teamlarge1 {
	display: block;
}
#teamlarge2 {
	display: none;
}
#teamlarge3 {
	display: none;
}
#teamlarge4 {
	display: none;
}
#teamlarge5 {
	display: none;
}
#teamlarge6 {
	display: none;
}
#teamlarge7 {
	display: none;
}
#teamlarge8 {
	display: none;
}
#teamlarge9 {
	display: none;
}
#teamlarge10 {
	display: none;
}
#teamlarge11 {
	display: none;
}

#team-portrait{
	float:left;
	width:400px;
	height:400px;
	padding:25px 25px 0 0;
}
#team-text{
	float:left;
	width:500px;
	padding:146px 0 0 0;
}
#team-text h2{
	font-weight: 300;
	font-size: 2em;
	line-height:1.3em;
	margin:0;
	padding:0 0 10px 0;
	text-shadow:none;
}
#team-text p{
	font-weight: 300;
	font-size: .9em;
	line-height:1.5em;
	margin:0;
	padding:0;
	text-shadow:none;
}


#thumbs{
	width:100%;
	height:320px;
	background-color:#fff;
	margin:0 0 20px 0;
}
.thumbslist{
	width:100%;
}

.thumb img{
	float:left;
	padding: 0 10px 0 0;
}
.thumb img:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}

.thumb h4{
	font-size:.7em;
	line-height:1.3em;
	font-weight:700;
	padding-top:38px;
}
.thumb p{
	font-size:.7em;
	line-height:1.3em;
	padding: 0 10px 0 0;
	color:#999;
}

.thumb a{
	text-shadow:none;
}

#thumbs .list_carousel {
	background-color: #fff;
	margin: 0;
	width: 990px;
	position:relative;
}
#thumbs .list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
#thumbs .list_carousel li {
	width: 310px;
	height: 150px;
	padding: 0;
	margin: 1px 15px 0 0;
	display: block;
	float: left;
}
#thumbs .prev {
	position: absolute;
	top:1px;
	left:-80px;
	background: url('images/thumbs-prev.png');
	display:block;
	width:45px;
	height:150px;
}
#thumbs .next {
	position: absolute;
	top:1px;
	left:1010px;
	background: url('images/thumbs-next.png');
	display:block;
	width:45px;
	height:150px;
}
#thumbs a.prev span, #thumbs a.next span {
	display: none;
}
#thumbs .pagination {
	text-align: center;
}
#thumbs .pagination a {
	background: url('images/pagination-sprite.png') 0 0 no-repeat transparent;
	width: 15px;
	height: 15px;
	margin: 17px 5px 0 0;
	display: inline-block;
}
#thumbs .pagination a.selected {
	background-position: -25px 0;
	cursor: default;
}
#thumbs .pagination a span {
	display: none;
}
#thumbs .clearfix {
	float: none;
	clear: both;
}
.thumb-container {
	position:relative;
}

#thumbs a{
	color:#222222;
	text-shadow:none;
}







/* ----- NETWORK -----*/

#distribution {
	margin:24px 0 28px 0;
}
#presence{
	clear:both;
	width:100%;
	height:632px;
	background-color:#fff;
	overflow:hidden;
}
#presence h1{
	text-align:center;
	margin: 14px 0 10px 0;
}
#presence p{
	margin: 0 0 24px 0;
}

/* ----- CONTACT -----*/

.contact h1{
	margin:16px 0 22px 0;
}
#labelformtitle, #artistformtitle {
	color:#cdcdcd;
	float:left;
	cursor: hand; cursor: pointer;
	margin-top:8px;
}
.selected{
	color:#353535 !important;
}
#labelform {
	display: block;
}
#artistform {
	display: none;
}

select{
	height:38px !important;
}

/* ----- SERVICES -----*/

.services {
	margin: 0 0 36px 0;
}
.services h1{
	line-height:1.3em;
	margin: 24px 0 16px 0;
}
.services h3{
	line-height:1.2em;
	margin: 16px 0 8px 0;
}
#services4{
	clear:both;
	width:100%;
	background-color:#fff;
	overflow:hidden;
}

#contentmanager{
	float:left;
	height:109px;
	width:481px;
	margin:0;
	padding:0;
	background: url('/images/service1.png') 0 0 no-repeat transparent;
	display:block;
}
#contentmanager.selected{
	background: url('/images/service1.png') 0 -109px no-repeat transparent;
}
#labelmanager{
	float:left;
	height:109px;
	width:496px;
	margin:0;
	padding:0;
	background: url('/images/service2.png') 0 0 no-repeat transparent;
	display:block;
}
#labelmanager.selected{
	background: url('/images/service2.png') 0 -109px no-repeat transparent;
}
#channelmanager{
	float:left;
	height:146px;
	width:481px;
	margin:0;
	padding:0;
	background: url('/images/service3.png') 0 0 no-repeat transparent;
	display:block;
}
#channelmanager.selected{
	background: url('/images/service3.png') 0 -146px no-repeat transparent;
}
#trademarketing{
	float:left;
	height:146px;
	width:496px;
	margin:0;
	padding:0;
	background: url('/images/service4.png') 0 0 no-repeat transparent;
	display:block;
}
#trademarketing.selected{
	background: url('/images/service4.png') 0 -146px no-repeat transparent;
}

#details_contentmanager {
	display: block;
}
#details_labelmanager {
	display: none;
}
#details_channelmanager {
	display: none;
}
#details_trademarketing {
	display: none;
}	
.details {
	box-sizing: padding-box;
	margin: auto;
	width: 980px;
	padding-bottom:36px;
}
.details > h1 {
	margin:0 0 10px 0;
	text-shadow: 0px 1px 0px #fff;
	font-weight: 300;
	font-size: 2.2em;
	text-align:center;
	color:#333;
}
.details > p {
	margin: 0px;
	color:#353535;
}




#footer {
	clear: both;
	margin:90px 0 0 0;
	padding-top: 30px;
	width: 100%;
	height: 200px;
	background: #333;
	color: #F0F0F0;
	text-shadow: 0px 0px 0px #000;
	font-weight: 400;
	font-size: .7em;
}
#footercontent{
	width:980px;
	margin:0 auto;
	padding:0;
	text-shadow:none;
}
#footercontent li {
	list-style: none;
}
#footercontent a {
	color:#666;
}
#footercontent a:hover {
	color:#eee;
}
#footerlogo{
	float:left;
	width:150px;
}
#footermenu1, #footermenu2{
	float:left;
	width:150px;
}
#footermenu1 > ul > li > a.selected, #footermenu2 > ul > li > a.selected {
	color: #eee !important;	
}

#footermenu3{
	float:left;
}
#footersocial{
	float:right;
	width:440px;
}
#footersocial li {
	display: inline;
	float: right;
}
#footersocial  > ul > li > a {
	opacity:0.35;
	filter:alpha(opacity=35);
}
#footersocial > ul > li > a:hover {
	opacity:0.9;
	filter:alpha(opacity=90);
}


